/* 
 * Responsive Styles
 */
.menu-mobile {
	display: none;
}

.treatments-menu-mobile {
	display: none;
	background-color: #131a20;
} 

.treatments-contact,
.treatments-contact-mobile,
div.page,
footer {
	position: relative;
	left: 0;
	right: 0;
	transition: all .3s linear;
	overflow: hidden;
}
body.no-overflow-x {
	overflow: hidden; 
}

.mobile-only {
	display: none;
}

.slider-treatments-icons {
	display: none;
}

.mobile-slider .slick-dots li:before {
	display: none;
}

.page-template-front-page .team-preview .caption a {
    display: inline-block;
    margin-top: 18px;
	opacity: 0.85;
	color: #00abf1;
	font-family: "Gill Sans";
	font-size: 11px;
	font-weight: 600;
	letter-spacing: 1.83px;
	text-transform: uppercase;
	text-decoration: none;
}

.page-template-front-page .team-preview .caption a:hover {
	color: #fff;
}

.mobile-treatments {

}

.mobile-treatments > div {
	padding: 40px 30px;
}

.mobile-treatments > div h3 {
	margin-bottom: 30px;
    font-family: "Gill Sans";
    font-size: 1.75em;
    font-weight: 100;
    letter-spacing: 3px;
    line-height: 1.3;
    text-transform: uppercase;
	color: #fff;
}

.mobile-treatments > div p {
	margin-bottom: 30px;
    font-family: "FF Mark Pro";
    font-size: 0.875rem;
    font-weight: 100;
    letter-spacing: 1px;
    line-height: 26px;
	color: #fff;
}

/* Tablets */
@media(max-width: 1024px){
	body {
		line-height: inherit;
		background-image: linear-gradient(199deg, #1c242a 0%, #11161b 100%);
		background-color: #192127;
	}
	header,
	.open-hours {
		display: none;
	}
	/* Disable all Backgrounds */
	.our-team-home {
		margin: 80px 40px 0;
		background-image: inherit;
	}

	.desktop-only {
		display: none;
	}

	.mobile-only {
		display: block;
	}
	.treatments-menu-mobile {
		display: block;
		position: fixed;
		top: 0;
		left: -420px;
		width: 420px;
		height: 100%;
		overflow-y: auto;
		z-index: 100;
		transition: left .3s linear;
	}

	.menu-mobile {
		display: block;
		position: fixed;
		top: 0;
		right: -420px;
		width: 420px;
		height: 100%;
		overflow: hidden;
		z-index: 100;
		transition: right .3s linear;
	}

	.left-mobile .call-us-action {
		display: none;
	}

	.menu-mobile.open {
		right: 0;
	}

	.menu-mobile .menu-list > li.open .sub-menu {
		height: 340px;
	}

	.home .team-preview img {
	    max-width: 180px;
	}
	.treatments-menu-mobile.open {
		left: 0;
		z-index: 100;
	}

	.treatments-menu-mobile .close {
		color: #727682!important;
		font-family: "Gill Sans";
		font-size: 15px;
		font-weight: 400;
		letter-spacing: 4px;
		text-transform: uppercase;
	}

	.treatments-menu-mobile .treatments-list li {
		display: block;
		float: inherit;
	    width: 100%;
	    border-bottom: 1px solid rgba(151, 151, 151, .15);
	    text-align: left;
	}

	.treatments-menu-mobile .treatments-list li:first-child {
	    padding: 60px 20px 60px 30px;
    	text-align: right;
	}

	.treatments-menu-mobile .treatments-list li a {
		display: block;
		padding: 20px 20px 20px 50px;
	}

	.treatments-menu-mobile .treatments-list li .t-icon {
		display: inline-block;
	    width: 80px;
    	height: 40px;
		vertical-align: middle;
	}

	.treatments-menu-mobile .treatments-list li span {
		display: inline-block;
	    width: 60%;
    	margin-left: 10px;
		opacity: 1;
		color: #e1eaee;
	}
	.mobile-menu.left-menu-open,
	.treatments-contact-mobile.left-menu-open,
	div.page.left-menu-open,
	footer.left-menu-open {
		left: 420px;
	}

	.mobile-menu.right-menu-open, 
	.treatments-contact-mobile.right-menu-open,
	div.page.right-menu-open,
	footer.right-menu-open {
		left: inherit;
		right: 420px;
		transition: right .3s linear;
	}

 	.mobile-menu {
 		position: relative;
		display: block;
		left: 0;
		right: 0;
		padding: 25px 20px;
		transition: all .3s linear;
	}
	.left-mobile {
		float: left;
	}

	.right-mobile {
		float: right;
	}	

	.treatments-mobile {
		color: #727681;
		font-family: "Gill Sans";
		font-size: 13px;
		font-weight: 400;
		letter-spacing: 3px;
		text-transform: uppercase;
	}
	.treatments-mobile.open {
		color: #00adf4;
	}
	.logo-mobile {
		position: absolute;
		top: 50%;
		left: 50%;
	    width: 200px;
	    height: 51px;
	    margin-top: -25.5px;
	    margin-left: -100px;
	}

	.call-us-action,
	.menu-mobile-icon {
		float: left;
	}

	.call-us-action {
		margin-right: 50px;
	}

	.menu-mobile-icon {
		margin-top: 8px;
	}
	
	.menu-mobile-icon span {
		position: relative;
		display: block;
		width: 22px;
		height: 2px;
		background-color: #727681;
	}

	.menu-mobile-icon span:after,
	.menu-mobile-icon span:before {
		content: '';
		position: absolute;
		width: 22px;
		height: 2px;
		background-color: #727681;
	}

	.menu-mobile-icon span:before {
		top: -8px;
	}

	.menu-mobile-icon span:after {
		bottom: -8px;
	}

	.menu-mobile {
		background-color: #131a20;
	}

	.menu-mobile .menu-list > li  {
		border-top: 1px solid rgba(151,151,151,.15);
	}
	
	.menu-mobile .menu-list > li:first-child {
		opacity: 0.6;
		color: #e1eaee;
		font-family: "Gill Sans";
		font-size: 0.9375rem;
		font-weight: 400;
		letter-spacing: 3.75px;
		text-transform: uppercase;
		text-align: left;
		padding: 50px 20px; 
	}

	.menu-mobile .menu-list li a {
	    display: block;
    	padding: 30px 40px;
		opacity: 0.6;
		color: #e1eaee;
		font-family: "Gill Sans";
		font-size: 0.9375rem;
		font-weight: 400;
		letter-spacing: 3.75px;
		text-transform: uppercase;
	}

	.menu-mobile .menu-list li.book-appointment-menu-item {
		height: 75px;
		background-color: transparent;
		overflow: hidden;
		transition: all .3s ease-out;
	}

	.menu-mobile .menu-list li.book-appointment-menu-item a {
		color: #00adf4;
	}

	.menu-item-has-children > a {
		position: relative;
	}

	.menu-item-has-children > a:after {
		content: '';
		position: absolute;
		top: 50%;
		left: 88%;
		width: 15px;
		height: 15px;
		margin-top: -7.5px;
		background-image: url(../images/down-arrow.png);
		background-repeat: no-repeat;
	    background-size: contain;
	}

	.open.menu-item-has-children > a:after {
		background-image: url(../images/up-arrow.png);
	}

	.menu-mobile .menu-list > li .sub-menu {
		height: 0;
		transition: height .2s ease;
		overflow: hidden;
	}

	.menu-mobile .menu-list > li .sub-menu li {
		padding-left: 20px;
	    border-top: 1px solid rgba(151,151,151,.15);
	}

	.menu-mobile .menu-list > li .sub-menu li a {
		padding: 10px 20px;
	}

	.menu-mobile .menu-list > li .sub-menu li.menu-item-has-children {
		padding-left: 0;
	}

	.menu-mobile .menu-list > li .sub-menu li.menu-item-has-children a {
		padding-left: 40px;
		padding-right: 40px;
	}

	.menu-mobile .menu-list > li .sub-menu > li > .sub-menu > li {
		padding-left: 20px;
	}

	.sub-menu .menu-item-has-children > a:after {
		content: none;
	}

	.logo-footer {
		display: block;
	    margin-bottom: 10px;
	    max-width: 340px;
	}

	.mini-footer {
		display: block;
		width: 200px;
		margin-left: 60px;
	}

	.mini-footer .actions {
		display: block;
		color: #98999d;
		font-family: "Gill Sans";
		font-size: 1rem;
		font-weight: 300;
		letter-spacing: 2px;
		line-height: 40px;
		text-transform: uppercase;
	}

	.mini-footer ul {
		margin-top: 40px
	}

	.mini-footer ul li {
		display: inline-block;
		width: 22px;
	}

	.mini-footer ul li:first-child {}

	.mini-footer ul li:nth-child(2) {
	    width: 19px;
    	margin-left: 5px;
	}

	.mini-footer ul li:nth-child(3) {
		width: 18px;
	}

	.mini-footer p {
		margin-top: 20px;
		opacity: 0.5;
		color: #98999d;
		font-family: "FF Mark Pro";
		font-size: 10px;
		font-weight: 400;
	}

	.menu-mobile .menu-list li.book-appointment-menu-item.open {
		position: absolute;
	    width: 100%;
	    height: inherit;
	    background-color: #00adf4;
	    overflow: visible;
	    z-index: 100;
	}

	.book-appointment-menu {
		max-width: 300px;
	    margin: 0 40px 80px;
	}

	.book-appointment-menu .form-control {
		position: relative;
		padding-top: 10px;
		margin: 15px 0; 
	}

	.book-appointment-menu label {
		position: absolute;
		top: 0;
		left: 0;
		padding-left: 15px;
		opacity: 0;
		color: #e1eaee;
		font-family: "Gill Sans";
		font-size: 10px;
		font-weight: 400;
		letter-spacing: 2px;
		text-transform: uppercase;
		transition: opacity .2s ease-out;
	}

	.book-appointment-menu input {
		-webkit-appearance: none;
	}

	.book-appointment-menu .focus + label,
	.book-appointment-menu textarea:focus + label,
	.book-appointment-menu input:focus + label  {
		opacity: .8;
	}

	.book-appointment-menu input[type="text"],
	.book-appointment-menu input[type="email"] {
		display: block;
		width: 100%;
		padding: 20px 15px;
		border: none;
		border-bottom: 2px solid rgba(223, 235, 239,.7);
		background: transparent;
		color: #fff;
		font-family: "Gill Sans";
		font-size: 0.875rem;
		font-weight: 400;
		letter-spacing: 3px;
		text-transform: uppercase;
	    border-radius: 0;
	}

	.book-appointment-menu input[type="submit"]{
		margin-top: 10px;
		float: right;
		padding-left: 30px;
		padding-right: 30px;
		border-color: #fff;
		background-color: #fff;
		cursor: pointer;
		transition: all .2s linear;
	}

	.book-appointment-menu input[type="submit"]:hover{
		color: #fff;
		background-color: transparent;
	}

	.book-appointment-menu textarea {
		display: block;
		width: 100%;
		height: 120px;	
		padding: 20px 15px;
		border: none;
		border-bottom: 2px solid rgba(223, 235, 239,.7);
		background: transparent;
		color: #fff;
		font-family: "Gill Sans";
		font-size: 0.875rem;
		font-weight: 400;
		letter-spacing: 3px;
		text-transform: uppercase;
		resize: none;	
	}

	.book-appointment-menu input:focus,
	.book-appointment-menu textarea:focus {
		outline: none;
	}

	.book-appointment-menu textarea::-webkit-input-placeholder,
	.book-appointment-menu input::-webkit-input-placeholder { /* Chrome/Opera/Safari */
	  color: #e1eaee;
	  opacity: .8;
	  transition: opacity .2s ease-out;
	}
	.book-appointment-menu textarea::-moz-placeholder ,
	.book-appointment-menu input::-moz-placeholder { /* Firefox 19+ */
	  color: #e1eaee;
	  opacity: .8;
	  transition: opacity .2s ease-out;
	}
	.book-appointment-menu textarea:-ms-input-placeholder ,
	.book-appointment-menu input:-ms-input-placeholder { /* IE 10+ */
	  color: #e1eaee;
	  opacity: .8;
	  transition: opacity .2s ease-out;
	}
	.book-appointment-menu textarea:-moz-placeholder ,
	.book-appointment-menu input:-moz-placeholder { /* Firefox 18- */
	  color: #e1eaee;
	  opacity: .8;
	  transition: opacity .2s ease-out;
	}

	.book-appointment-menu textarea:focus::-webkit-input-placeholder,
	.book-appointment-menu input:focus::-webkit-input-placeholder { /* Chrome/Opera/Safari */
	  opacity: 0;
	}
	.book-appointment-menu textarea:focus::-moz-placeholder ,
	.book-appointment-menu input:focus::-moz-placeholder { /* Firefox 19+ */
	  opacity: 0;
	}
	.book-appointment-menu textarea:focus:-ms-input-placeholder ,
	.book-appointment-menu input:focus:-ms-input-placeholder { /* IE 10+ */
	  opacity: 0;
	}
	.book-appointment-menu textarea:focus:-moz-placeholder ,
	.book-appointment-menu input:focus:-moz-placeholder { /* Firefox 18- */
	  opacity: 0;
	}

	.menu-mobile .menu-list li.book-appointment-menu-item.open a {
		color: #fff;
	    opacity: .8;
	}

	.book-appointment-menu-item a .close-form {
		opacity: 0;
	}

	.book-appointment-menu-item.open a .close-form{
		opacity: 1;
	}

	.section-one.mobile-only {
		padding: 60px 50px;
	    background-image: inherit;
	}

	.section-one.mobile-only + .content.mobile-only .wrapper-in{
	    padding-top: 2.25rem;
	    padding-bottom: 2.25rem;
	}

	.section-one.mobile-only p {
		color: #ffffff;
		font-family: "FF Mark Pro";
		font-size: 19px;
		font-weight: 300;
		letter-spacing: 1.43px;
		line-height: 31px;
	}
	.team-preview > div {
		min-height: inherit;
	}

	.page-template-front-page .team-preview .caption p:nth-child(2) {
	    display: none;
	}

	
	.testimonials {
	    padding-left: 40px;
	    padding-right: 40px;
	}

	.newsletter {
		padding-left: 50px;
		padding-right: 50px;
		background-image: inherit;
	}

	.newsletter input[type="email"] {
		width: 70%;
		border-bottom: 2px solid rgba(255,255,255,.8)
 	}

 	.newsletter form {
	    text-align: left;
	}

	.newsletter input[type="submit"] {
	    margin-left: 20px;
		background-color: #fff;
		color: #00adf4;
	}

	footer {
	    padding-left: 40px;
	    padding-right: 40px;
	}

	.copyright {
		margin-right: 0;
	}

	.copyright-container {	
		float: right;
	}

	ul.footer-menu li a {
		font-size: 0.95rem;
	}

	.copyright-container .copyright {
		margin-top: 12px;
	}

	ul.social li a img {
		opacity: 1;
	}
	.treatments-contact-mobile .request-consultation,
	.treatments-contact-mobile .view-treatments {
		float: left;
		width: 50%;
	}

	.treatments-contact-mobile .request-consultation {
	    background-color: #00adf4;
	}

	.treatments-contact-mobile .view-treatments {
	    background-color: #1e262e;
	}

	.treatments-contact-mobile .request-consultation a,
	.treatments-contact-mobile .view-treatments a {
		display: block;
	    font-family: "Gill Sans";
	    font-size: 22px;
	    letter-spacing: 3px;
	    line-height: 28px;
	    text-transform: uppercase;
	    text-align: center;
	}

	.treatments-contact-mobile .request-consultation a {
		padding: 50px 50px;
		color: #fff;
	}

	.treatments-contact-mobile .view-treatments a {
		padding: 50px 50px;
		color: #00adf4;
	}

	.treatments-contact-mobile .request-consultation a div,
	.treatments-contact-mobile .view-treatments a div,
	.treatments-contact-mobile .request-consultation span,
	.treatments-contact-mobile .view-treatments span {
		display: inline-block;
	}

	.treatments-contact-mobile .request-consultation a div,
	.treatments-contact-mobile .view-treatments a div {
		width: 200px;
		vertical-align: middle;
		text-align: left;
	}
	
	.our-team-hero {
		min-height: inherit;
	}

	.our-team-hero .placeholder-image {
	    height: 550px;
	    background-size: cover;
	}
	.our-team-hero .placeholder-image > h2 {
	    padding: 80px 80px 0;
		color: #ffffff;
		font-family: "FF Mark Pro";
		font-size: 0.9375rem;
		font-weight: 300;
		letter-spacing: 1.43px;
		line-height: 31px;
	}

	.our-team-hero .placeholder-image > .content {
	    position: relative;
	    margin-top: 30px;
	}

	.our-team-hero .half {
	    padding-top: 0;
        padding-right: 50px;
		padding-bottom: 0;
	}

	.our-team-content {
	    padding-top: 0;
	    padding-bottom: 0;
	}

	.team-list-wrapper {
	    position: relative;
    	top: -70px;
	    width: 100%;
        overflow-x: scroll;
	}

	.our-team-home-content .team-list-wrapper {
		top: 0;
	}

	.our-team-home-content ul.the-team-list,
	.our-team-content ul.the-team-list {
		width: 1280px;		    
	    top: 0;
	    left: 80px;
	    padding-top: 0;
	    padding-bottom: 0;
	}

	.video-frame {
	    margin-top: -157.5px;
		margin-left: -280px;
	}

	#player {
		margin: 0 auto;
		width: 560px!important;
		height: 315px!important;
	}

	.team-preview {
		padding-left: 80px;
		padding-right: 80px; 
	}

	.page-template-front-page .team-preview {
		padding-left: 0;
		padding-right: 0; 
	}

	.our-team-content .team-preview > div > .clearfix > div {
		width: 50%;
	}

	.team-preview .caption p {
		width: 100%;
	}

	.team-preview > div img.team-photo {
		width: 280px;
	}
	/* Treatments */
	.treatments-slider .slide-content ul {
		width: 100%;
	}
	.single-treatments .treatments-slider .slide-content {
		min-height: 0;
	}

	.post-type-archive-treatments .slick-initialized .slick-slide {
	    display: block;
	    padding: 0 5px;
	}

	.post-type-archive-treatments .slick-initialized .slick-slide:focus {
		outline: none;
	}

	.post-type-archive-treatments .treatments-slider .slick-current .slide-content,
	.post-type-archive-treatments .treatments-slider .slick-current .ref-image {
		opacity: 1;
	}

	.post-type-archive-treatments .treatments-slider .ref-image {
		width: 100%;
		opacity: .3;
		transition: opacity .2s ease-out;
	}

	.post-type-archive-treatments .ref-image img {
		margin: 0 auto;
	}


	.post-type-archive-treatments .treatments-slider .slide-content p {
		width: 100%;
	}

	.post-type-archive-treatments .treatments-slider .slide-content {
		width: 100%;
	    float: none;
    	display: block;
		padding: 0;
	    overflow: hidden;
	}

	.post-type-archive-treatments .treatments-slider > div {
		width: 100%;
		padding: 0 20px 50px;
	}

	.post-type-archive-treatments .treatment-icon {
		width: 140px;
	}

	.post-type-archive-treatments .treatment-icon {
		margin-top: 50px; 
	}

	.post-type-archive-treatments .treatments-slider h2 {
		width: 90%;
		margin-top: 0;
	    font-size: 26px;
    	letter-spacing: 3.3px;
	}

	.post-type-archive-treatments .slide-content a {
		float: left;
	}

	.post-type-archive-treatments .treatments-slider .text-content-slide {

	}

	.post-type-archive-treatments .treatments-slider .text-content-slide > div {
		float: left;
		width: 50%;
	}

	.post-type-archive-treatments .slider-dots-vertical {
		position: static;
		margin: 50px 0;
	}

	.post-type-archive-treatments .slider-dots-vertical .slick-dots {
		top: 0;
	    float: none;
        text-align: center;
	}

	.post-type-archive-treatments .slider-dots-vertical .slick-dots li {
		display: inline-block;
		width: 50px;
	    height: 40px;
	    margin: 0 15px;
	}

	.post-type-archive-treatments .treatments .slick-dots li button {
	    width: 50px;
	    height: 40px;
	    background-repeat: no-repeat;
	    background-size: contain;
	    background-color: transparent;
	    border-radius: 0;
	}

	.post-type-archive-treatments .treatments .slick-dots li.slick-active button {

	}

	.mobile-slider {

	}

	.mobile-slider .slick-dots {
		float: none;
	    margin-top: 20px;
	    margin-bottom: 50px;
		text-align: center;
	}

	.mobile-slider div.slick-slide {
		margin: 0 40px;
	}

	.mobile-slider div.slick-slide img {
		display: block;
		margin-left: auto;
		margin-right: auto;
	}

	.mobile-slider div.slick-slide h3 {
		color: #fff;
		font-family: "Gill Sans";
		font-size: 20px;
		font-weight: 400;
		padding: 20px 0;
		letter-spacing: 3.33px;
		line-height: 28px;
		text-transform: uppercase;
		text-align: center;
	}

	.mobile-slider div.slick-slide .caption-box {
		padding: 20px 20px 50px;
	}

	/* Single Treatments */
	/* .single-treatments .treatments-slider .ref-image {
		position: relative;
		width: 100%;
	    height: 320px;
    	overflow: hidden;
	    background-position: top center;
	}

	.single-treatments .treatments-slider .slide-content {
		width: 100%;
	} */

	.single-treatments  .treatments .arrows {
		display: none;
	}

	.single-treatments .treatments-slider h2 {
		margin-top: 0;
	}

	.single-treatments .treatments-slider .text-content-slide > div {
		float: left;
		width: 50%;
	}

	.single-treatments .treatments-slider .slide-content p {
		width: 100%;
	}

	.single-treatments .text-content-slide {
	    padding-bottom: 80px;
	    border-bottom: 1px solid #727681;
	}

	.treatments-single-content {
		padding-left: 20px;
		padding-right: 20px;
	}

	.case-of-studies {
	    padding: 50px 0 200px;
	}

	.teeth-lines li:first-child {
		margin-right: 0;
	}

	.teeth-lines li {
		width: 49%;
	}

	.perks div {
		width: 50%;
		margin-bottom: 40px;
	}

	.slider-center {
		width: 100%;
	}

	.caption-slider-center p {
		margin: 0 auto 0;
    	width: 400px;
		opacity: 0.75;
		color: #ffffff;
		font-family: "FF Mark Pro";
		font-weight: 300;
		letter-spacing: 0.6px;
		line-height: 23px;
		text-align: center;
	}

	.slider-center button {
		bottom: 22%;
	}

	.single-treatments .treatments-contact-mobile .view-treatments {
		display: none;
	}

	.single-treatments .treatments-contact-mobile .request-consultation {
		width: 100%
	}
	.caption-slider-center,
	.ba-slider,
	.caption-slider-center .inside {
		width: 100%;
		float: none;
	}
	/* Community */
	.events-blog ul li > div.thumbnail {
		width: 45%;
	} 

	.events-blog ul li > div.content-preview {
		width: 55%;
	}

	.events-blog ul li > div.content-preview {
		padding-left: 40px;
		padding-right: 40px;
	}
	.events-blog ul li > div.content-preview .date {
		width: 20%;
		margin-right: 0;
	}
	.events-blog ul li > div.content-preview .event-excerpt {
		width: 80%;
	}

	.events-blog ul li > div.content-preview h2 {
		font-family: "Gill Sans";
		font-size: 20px;
		font-weight: 400;
		letter-spacing: 3.33px;
		line-height: 28px;
		text-transform: uppercase;
	}

	.events-blog ul li > div.content-preview .date .month {
	    float: left;
	    font-size: 12px;
	    margin-right: -12px;
	    transform-origin: bottom;
	    transform: rotate(-90deg);
	}

	.events-blog ul li > div.content-preview .date .day {
	    font-size: 34px;
	    font-weight: 100;
	    line-height: 34px;
	    float: left;
	}

	.events-blog ul li > div.content-preview .date:after {
	    content: '';
	    position: absolute;
	    top: 35px;
	    left: 8px;
	    width: 1px;
	    height: 500px;
	    background-color: #979797;
	}

	.single-post-community .images {
		width: 35%;
	}

	.single-post-community .content {
		width: 65%;
	}
	.single-post-community .content-wrapper {
		width: 100%;
	}
	.arrows.mobile-only img {
		float: left;
		width: 40px;
	}

	.arrows.mobile-only span {
	    float: left;
	    opacity: 0.7;
	    color: #727681;
	    font-family: "Gill Sans";
	    font-size: 20px;
	    font-weight: 400;
	    letter-spacing: 3.75px;
	    text-transform: uppercase;
	    line-height: 1.8;
	}

	.arrows.mobile-only .prev-link {
		float: left;
	}

	.arrows.mobile-only .next-link {
	    float: right;
	}

	/* Community */
	.community-blog ul li > div.thumbnail {
		width: 42%;
	}

	.community-blog ul li > div.content-preview {
		width: 58%;
	}

	/* Contact */
	#mapkit-7125 {
    	height: 288px;	    
	}

	.inner-contact {
	    padding: 20px 60px 100px;
	}

	.inner-contact > .clearfix > div {
		width: 50%;
	}

	/* Aesthetics */
	.aesthetics-content {
		padding-top: 40px;
		padding-left: 40px;
		padding-right: 40px;
		padding-bottom: 40px;
		background-color: #eeeeee;
	}

	.our-aesthetic-hero .placeholder-image > .content,
	.our-aesthetic-hero .placeholder-image {
		height: 450px;
	}

	.aesthetics-content .clearfix > div {
		width: 50%;
	}

	.aesthetics-content h2 {
		color: #00adf4;
		font-family: "Gill Sans";
		font-size: 24px;
		font-weight: 400;
		letter-spacing: 3.33px;
		line-height: 40px;
		text-transform: uppercase;
	}

	.slider-treatments-icons {
		padding-left: 40px;
		padding-right: 40px;
		margin-bottom: 40px;
	}

	.slider-treatments-icons img {
		opacity: .2;
	}

	.slider-treatments-icons .slick-current img {
		opacity: 1;
	}

	.post-type-archive-treatments .slider-treatments-icons.slick-initialized .slick-slide {
		padding: 0 10px;
	}

	.slider-treatments-icons {
		display: block;
	}

	.form-container-implants {
	    top: -700px;
	    right: 50px;
	}

	.implants-hero .inside {
	    left: 50px;
	}

	.accordion {
	    padding-left: 50px;
	}

	.our-team-home-content h3 {
		min-height: 0;
	}

	.mobile-slider .slick-arrow {
		position: absolute;
		top: 50%;
		width: 50px;
		height: 50px;
		margin-top: 0;
		text-indent: -999999px;
		border: none;
		background-repeat: no-repeat;
		background-size: contain;
		background-color: transparent;
		cursor: pointer;
		z-index: 10;
	}

	.mobile-slider .slick-prev {
		left: 0;
		margin-left: 0;
	    background-image: url(../images/left-arrow.png);
	}

	.mobile-slider .slick-next {
		right: 0;
		margin-right: 0;
	    background-image: url(../images/right-arrow.png);
	}

	.team-image-holder {
		padding-right: 20px;
	}

	.team-image-holder img {
		max-width: 100%;
		margin-bottom: 20px;
	}

	.team-preview .slick-arrow {
		position: absolute;
		top: 0;
		width: 50px;
		height: 50px;
		margin-top: 0;
		text-indent: -999999px;
		border: none;
		background-repeat: no-repeat;
		background-size: contain;
		background-color: transparent;
		cursor: pointer;
		z-index: 10;
	}

	.team-preview .slick-prev {
		left: unset;
		right: 55px;
		margin-left: 0;

	}

	.team-preview .slick-next {
		right: 0;
		margin-right: 0;
	}

	.newsletter input[type="email"]::-webkit-input-placeholder { /* Chrome/Opera/Safari */
	  	color: rgba(255,255,255,.8);
	}

	.newsletter input[type="email"]::-moz-placeholder { /* Firefox 19+ */
	  	color: rgba(255,255,255,.8);
	}

	.newsletter input[type="email"]:-ms-input-placeholder { /* IE 10+ */
	  	color: rgba(255,255,255,.8);
	}

	.newsletter input[type="email"]:-moz-placeholder { /* Firefox 18- */
	  	color: rgba(255,255,255,.8);
	}

	ul.footer-menu li a {
		opacity: 1;
	}

	.category.archive .content, 
	.blog .page .content {
		padding: 0 20px;
	}
}

@media(max-width: 768px){
	header,
	.open-hours {
		display: none;
	}

	.ref-image img {
		width: 100%;
	}

	.implants-hero .placeholder-image {
		background-position: center;
	}

	.implants-hero .inside {
	    left: 30px;
	}

	.accordion {
	    padding-left: 30px;
        padding-right: 30px;
	}

	.form-container-implants {
	    top: 0;
	    width: 100%;
	    right: 0;
	}

	.copyright {
		padding-right: 0;
		text-align: center;
	}

	.logo-footer {
		max-width: 460px;
		margin-left: auto;
		margin-right: auto;
	}

	ul.social {
		text-align: center;
		margin-top: 10px;
		margin-bottom: 10px;
	}

	ul.social li a img {
		display: block;
		margin-left: auto;
		margin-right: auto;
	}

	.newsletter a {
		margin-top: 30px;
	}

	.blog-container {
	    padding-right: 0;
	}

	/* Single Treatments */
	.single-treatments .treatments-slider .ref-image {
		position: relative;
		width: 100%;
	    height: 320px;
    	overflow: hidden;
	    background-position: top center;
	}

	.single-treatments .treatments-slider .slide-content {
		width: 100%;
	}
}


@media(max-width: 480px){
	.logo-mobile {
		width: 140px;
	    height: 36px;
	    margin-top: -18px;
	    margin-left: -70px;
	}
	.ls-wrapper .button {
		display: inline-block;
		margin-top: 15px;
	}
	.treatments-menu-mobile {
		display: block;
		position: fixed;
		top: 0;
		left: -320px;
		width: 320px;
		height: 100%;
		z-index: 100;
		transition: left .3s linear;
	}

	.menu-mobile {
		display: block;
		position: fixed;
		top: 0;
		right: -320px;
		width: 320px;
		height: 100%;
		overflow: hidden;
		z-index: 100;
		transition: right .3s linear;
	}
	
	.menu-mobile.open {
	    overflow-y: scroll;
	    padding-bottom: 40px; 
	}

	.treatments-mobile {
	    float: left;
	    text-indent: -9999px;
	    width: 17px;
	    height: 17px;
	    background-image: url(../images/see-more-white.png);
	    background-repeat: no-repeat;
	    opacity: .5;
	    margin-right: 15px;
	}

	.menu-mobile .menu-list > li .sub-menu li.menu-item-has-children > a {
		padding-left: 40px;
		padding-right: 40px;
	}

	.menu-mobile .menu-list > li .sub-menu > li > .sub-menu > li {
		padding-left: 10px;
	}

	.menu-mobile .menu-list > li.open .sub-menu {
		height: 358px;
	}

	.left-mobile .call-us-action {
		display: block;
		float: left;
	}

	.right-mobile .call-us-action {
		display: none;
	}

	.mobile-menu.left-menu-open,
	.treatments-contact-mobile.left-menu-open,
	div.page.left-menu-open,
	footer.left-menu-open {
		left: 320px;
	}

	.mobile-menu.right-menu-open, 
	.treatments-contact-mobile.right-menu-open,
	div.page.right-menu-open,
	footer.right-menu-open {
		left: inherit;
		right: 320px;
		transition: right .3s linear;
	}

	.header-team-home div {
		width: 100%;
	}

	.header-team-home h2 {
		font-size: 1.65rem;
	}

	.header-team-home a {
		float: left;
	}

	.our-team-home-content .caption {
		margin-top: 40px;
	}
	/*
	.our-team-home-content .team-preview img {
		position: absolute;
	    right: 0;
	    bottom: 0;
	    width: 50%;
	}*/

	.newsletter h2 {
	    font-size: 1.5rem;
	    line-height: 1.4;
	}

	.newsletter input {
		-webkit-appearance: none;
	}

	.newsletter input[type="email"] {
		width: 100%;
		font-size: 1.2rem;
		border-radius: 0;
	}

	.newsletter input[type="submit"] {
		margin-left: 0;
		font-size: 12px;
    	padding: 10px 26px;
	}

	ul.footer-menu {
		float: none;
		width: 100%;
	}

	ul.footer-menu li {
	    display: block;
	    width: 100%;
	}

	.copyright-container {
		float: none;
	    margin-top: 40px;
    	margin-bottom: 20px;
	}

	ul.social li {
		width: 40px;
	}

	/* Treatments */
	.aesthetics-content .clearfix > div,
	.teeth-lines li,
	.perks div,
	.single-treatments .treatments-slider .text-content-slide > div,
	.post-type-archive-treatments .treatments-slider .text-content-slide > div {
		width: 100%;
	}

	.post-type-archive-treatments .treatments-slider h2 {
		font-size: 22px;
	}

	.treatments-contact-mobile .request-consultation,
	.treatments-contact-mobile .view-treatments {
		float: none;
		width: 100%;
	}

	.post-type-archive-treatments .treatments-contact-mobile .view-treatments {
		display: none;
	}

	.teeth-lines li {
		margin-bottom: 30px;
	}

	.tech-title {
		font-size: 1.2rem;
	}
	.case-of-studies .dots {
		text-align: center;
	}
	.slick-dots {
	    position: relative;
	    top: 48px;
	    float: none;
	}

	.caption-slider-center p {
		width: 100%;
	}

	.slider-center button {
       top: 39.5%;
    	bottom: inherit;
	}

	.slider-center button.slick-next {
       right: 10%;
	}

	.slider-center button.slick-prev {
		left: 10%;
	}

	.our-team-hero .placeholder-image > h2 {
		padding: 80px 50px 0;
	}
	.our-team-hero .placeholder-image {
		/*background-image: inherit;*/
	}
	.our-team-hero .placeholder-image > .content > .play-button {
		display: none;
	}

	.our-team-hero .half {
		float: none;
		width: 100%;
		padding: 0 50px 0;
	}

	.our-team-content {
		padding-top: 20px;
		padding-bottom: 80px;
	}
	.team-list-wrapper {
		top: 0;
	}
	.our-team-home-content ul.the-team-list, .our-team-content ul.the-team-list {
		left: 20px;
	}
	.team-preview {
	    padding-left: 20px;
    	padding-right: 20px;
	}	

	.our-team-content .team-preview > div > .clearfix > div {
		width: 100%;
		min-height: inherit;
		margin-bottom: 40px;
	}

	.our-team-content .team-preview > div > .clearfix > div.team-image-holder {
		position: relative;
    	border-bottom: 1px solid rgba(255,255,255,.2);
	}

	.team-image-holder img {
		max-width: 100%;
	}
	
	.team-preview > div img.team-photo {
	    width: 158px;
	    top: 50px;
	    right: 0;
	}

	/* Aesthetics */
	.our-aesthetic-hero .placeholder-image > .content, .our-aesthetic-hero .placeholder-image {
	    height: 180px;
	}

	.our-aesthetic-hero .placeholder-image > .content > .play-button {
        margin-top: -36px;
	    width: 72px;
		height: 72px;
	}

	.video-frame {
	    margin-top: -70.5px;
	    margin-left: -125px;
	}

	#player {
	    margin: 0 auto;
	    width: 250px!important;
	    height: 141px!important;
	}
	.events-blog ul li > div.thumbnail,
	.community-blog ul li > div.thumbnail {
	    width: 100%;
        min-height: 300px;
	    float: none!important;
	}

	.community-blog ul li > div.content-preview {
	    width: 100%;
		float: none;
		padding-bottom: 50px;
	}
	.events-blog ul li > div.content-preview,
	.single-post-community .content,
	.single-post-community .images {
	    float: none;
	    width: 100%;
	}

	.single-post-community .content {
		padding-top: 40px;
		padding-left: 20px;
		padding-right: 20px;
	}

	.events-blog ul li > div.content-preview .event-excerpt {
	    width: 100%;
	    padding-left: 10%;
	    padding-bottom: 40px;
	}

	/* Contactg */
	.inner-contact {
		padding: 20px 40px 100px;
	    max-height: inherit;
	}

	.inner-contact > .clearfix > div {
	    width: 100%;
	}

	.implants-hero h2 {
	    font-size: 24px;
	    line-height: 1.6;
	}

	.implants-hero .placeholder-image {
	    background-position: right;
	    height: 500px;
	}

	.implants-hero .inside {
	    top: 40px;
	    left: 0;
	    width: 100%;
	    padding-left: 20px;
	    padding-right: 20px;
	}

	.implants-hero p {
	    text-shadow: 1px 1px 1px #333;
	}

	.accordion {
    	padding-top: 20px;
    	padding-left: 20px;
    	padding-right: 20px;
	}

	.logo-footer {
		max-width: 100%;
	}
	
	.mobile-slider .slick-dots {
	    margin-top: -50px;
	}

	.team-preview .slick-arrow {
		top: 6px;
		width: 30px;
		height: 30px;
	}

	.our-team-content h3 {
		width: 80%;
	}

	.team-preview .slick-prev {
		right: 50px;
	}
	
	.team-preview .slick-next {
	    margin-right: 5px;
	}

	ul.footer-menu li,
	footer {
		text-align: center;
	}

	.copyright,
	ul.social {
		padding-left: 0;
		padding-right: 0;
	}

	.meta-header h3 {
		float: left;
		width: 100%;
	}

	.meta-header .date {
		float: left;
		width: 100%;
		margin-top: 10px;
		text-align: left;
	}

	.our-team-hero .placeholder-image {
	    height: 460px;
	}

	.single-treatments .text-content-slide {
		padding-bottom: 20px;
	}

	.treatments-single-content {
		padding-top: 40px
	}

	.case-of-studies {
	    padding: 50px 0 40px;
	}

	.treatments-single-content p {
		margin-bottom: 10px;
	}
}


/**
* Fix issue of treatments hero image being cut off on mobile
*/

.single-treatments .treatments-slider .ref-image {
	background-size: cover;
	background-position: top center;
	position: absolute;
  width: 35%;
  height: 100%;
  background-repeat: no-repeat;
}

.single-treatments .treatments-slider .slide-content {
	width: 65%;
}

.treatments-single-content {
	padding-left: 15px;
	padding-right: 15px;
}

.single-treatments .treatments-slider .text-content-slide > div {
	width: 100%;
}

@media screen and (max-width: 1024px) {
.single-treatments .treatments-slider .ref-image {
	background-size: contain;
	margin-top: 45px;
  margin-left: 15px;
}
}

@media screen and (max-width: 768px) {
	.single-treatments .treatments-slider .ref-image {
		height: 500px;
		position: relative;
	  width: 100%;
		background-size: cover;
		max-width: 500px;
		margin: auto;
		margin-top: 0;
  	margin-left: auto;
		overflow: hidden;
	  background-position: top center;
	}
.single-treatments .treatments-slider .slide-content {
		width: 100%;
	}
}